AurionAI Docs

Get Pivot Data

Granular row-level usage data for client-side pivot table. Returns all columns for flexible pivoting: date, provider, model, tenant, source, cost_source, token counts, and costs.

GET
/api/v1/super-admin/llm-cost/pivot-data

Granular row-level usage data for client-side pivot table.

Returns all columns for flexible pivoting: date, provider, model, tenant, source, cost_source, token counts, and costs.

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

days?Days
Default30
Range1 <= value <= 365

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/super-admin/llm-cost/pivot-data"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}